@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600;700;800&display=swap');
html, h1, h2, h3, h4, h5, h6, p, span, input, textarea, button {
    font-family: 'Nunito', sans-serif;
}

html, body {
    margin: 0px;
}

.main-page {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
}

.main-section {
    width: 50vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.container {
    margin: 40px;
    margin-left: 70px;
    margin-right: 70px;
}

.status-card {
    border-radius: 15px;
    box-shadow: 0 10px 20px rgba(158, 158, 158, 0.15);
    margin: 15px;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
}

.status-card-head {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.main-header {
    font-size: 40px;
    font-weight: 800;
    margin-top: 10px;
    margin-bottom: 10px;
}

.status-card-profile-picture {
    border-radius: 50%;
    width: 35px;
    height: 35px;
    margin-right: 15px;
}

.status-body-text {
    font-size: 16px;
}

.status-profile-name {
    margin: 5px;
    color: #444444;
    font-weight: 800;
}

.status-card-footer {
    display: flex;
    flex-direction: row;
    justify-content: end;
    color: rgb(160, 160, 160);
}

.status-card-profile-section {
    display: flex;
    flex-direction: row;
}

.status-card-section {
    height: 70vh;
    overflow-y: scroll;
}

.form-group {
    display: flex;
    flex-direction: column;
}

input, textarea {
    padding: 8px;
    border-radius: 5px;
    border-style: solid;
    color: rgb(97, 97, 97);
    font-size: 16px;
    box-shadow: 0 5px 8px rgba(158, 158, 158, 0.315), 0 0px 0px rgb(61, 168, 255);
    transition: box-shadow 0.22s;
}

.form-group h3 {
    margin-bottom: 6px;
}

.input-name {
    width: 40%;
}

.form-button-group {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 30px;
    align-items: center;
}

.discard-button {
    color: rgb(97, 97, 97);
    font-size: 18px;
    cursor: pointer;
}

.status-submit-button {
    border-radius: 8px;
    padding: 10px 20px 10px 20px;
    background-color: #4CB5FF;
    border-width: 0px;
    font-weight: 800;
    color: white;
    font-size: 18px;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(94, 169, 255, 0.191);
}

.status-submit-button:hover {
    box-shadow: 0 0px 0px rgba(116, 117, 119, 0.191);
}

.header-icon {
    margin-right: 10px;
    font-size: 35px;
}

input:focus, textarea:focus {
    box-shadow: 0 5px 8px rgba(158, 158, 158, 0.315), 0 0px 6px rgb(61, 168, 255);
}

.confirm-page {
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

h3 svg {
    margin-right: 5px;
}

.form-confirm-section {
    display: flex;
    flex-direction: column;
    box-shadow: 0 20px 40px rgba(158, 158, 158, 0.15);
    border-radius: 15px;
    padding: 35px;
    padding-top: 10px;
    width: 100%;
}

.form-confirm-section .form-group {
    margin-top: 15px;
    margin-bottom: 15px;
}

.form-confirmation-header {
    font-weight: 800;
}

.form-confirmation-text {
    margin-top: 5px;
}

.confirm-button {
    width: 40%;
    font-size: 20px;
}

.confirm-warning {
    border-radius: 8px;
    padding: 16px;
    margin: 30px;
    margin-bottom: 10px;
    margin-left: 2px;
    margin-right: 2px;
    background-color: #ffc107;
    color: white;
    font-weight: 800;
}

.success-card {
    background-color: #28a745;
    color: white;
    display: flex;
    flex-direction: row;
    font-weight: 800;
    align-items: center;
    font-size: 20px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.success-card svg {
    margin: 20px
}

.danger-card {
    background-color: #cc0000;
    color: white;
    display: flex;
    flex-direction: row;
    font-weight: 800;
    align-items: center;
    font-size: 20px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.danger-card svg {
    margin: 20px
}

.input-danger {
    box-shadow: 0 5px 8px rgba(158, 158, 158, 0.315), 0 0px 6px rgb(255, 61, 61);
}

.input-danger:focus {
    box-shadow: 0 5px 8px rgba(158, 158, 158, 0.315), 0 0px 6px rgb(255, 61, 61);
}

.form-label-group {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 43%
}

.label-info {
    font-size: 14px;
    color: gray;
}

.caution-body {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: white;
    font-weight: 800;
}

.caution-body svg {
    margin: 5px;
    margin-right: 15px;
    font-size: 30px;
}
